Subject: (whorl) thanks ... whorl power ... airship escape

From: Greg Neyman <greg.neyman at gte.net>
Date: Tue, 03 Nov 1998 23:22:14 +0000

Thanks for all the input everyone has given on my questions :)

Especially thanks to Mantis, for the stardrive info.  Now, do you have any
idea what would be an adequate power source for the whorl (forgetting the
drive, just concentrating on maintenance operations, like fueling the long
sun, etc.)?

Any ideas 'bout silk's daring airship escape?

    /\/\     Greg Neyman               Greg.Neyman at gte.net
___/____\___ http://www.trailerpark.com/siesta/thehat/
  |HE  HA|

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com